Upsource is showing error message "PSI service: service executors are overloaded"

When reviewing code in Upsource I see a popup in red showing the following error message:

 

PSI service: service executors are overloaded

 

How do I resolve this issue?

2 comments
Comment actions Permalink

This does not seem to impacting functionality as far as I can tell.

0
Comment actions Permalink

It might impact code navigation feature. Typically the issue is resolved by increasing memory for the frontend service:

https://upsource-support.jetbrains.com/hc/en-us/articles/207634655-OutOfMemory-exception-How-to-increase-JVM-heap-size-for-Upsource-services-

0

Please sign in to leave a comment.